@charset "UTF-8";
div.content-item {
  position: relative; }
  div.content-item h3 {
    vertical-align: baseline; }
    div.content-item h3 * {
      position: absolute;
      font-size: 1rem;
      line-height: 1.875rem;
      vertical-align: baseline;
      display: inline-block; }
    div.content-item h3 *.left {
      left: 1rem; }
      div.content-item h3 *.left:before {
        content: "➔";
        display: inline-block;
        font-weight: normal;
        transform: rotate(-90deg);
        position: relative;
        left: -0.3rem; }
    div.content-item h3 *.right {
      right: 1rem; }
      div.content-item h3 *.right:after {
        content: "➔";
        display: inline-block;
        font-weight: normal;
        transform: rotate(90deg);
        position: relative;
        left: 0.3rem; }
  div.content-item div.assets {
    margin: 1rem 0; }

@media (max-width: 640px) {
  div.content-item h3 * {
    display: none; } }

.file-links {
  margin-bottom: 1rem;
  text-align: left; }
  .file-links a:before {
    content: "\e022";
    font-family: 'Glyphicons Halflings';
    display: inline-block;
    position: relative;
    margin: 0 0.5rem 0 0; }
  .file-links div.file-title {
    display: inline-block; }

div#page_footer div.logos {
  margin-bottom: 0.5rem; }

div#page_footer div.links {
  margin-top: 2rem; }

div#page_footer img#foot_reportagen {
  width: 220px;
  max-width: none; }

div#page_footer img#foot_nzz {
  width: 120px;
  position: relative;
  top: -6px; }
